@charset "utf-8";
/* CSS Document */
/*2019.5.28 */
.fl {
    float: left;}

.fr {
    float: right;}

.pos {
    position: relative;}

.container {
    width: 1170px;
    margin: auto;}

.wc-top {
    height: 120px;
    background: url(../images/topbg.jpg) no-repeat center center;
    background-size: cover;}

.logo {
    /*width: 213px;
    height: 120px;*/
    margin-top: 30px;
    margin-left: 46px;}

    .logo img {}

.top-right {
    padding-top: 27px;
    /*min-width: 200px;*/
    
    padding-right: 20px;}

.login {
    text-align: right;}

    .login .a1 {
        display: inline-block;
        color: #fff;
        background: #014da1;
        width: 70px;
        height: 26px;
        text-decoration: none;
        border: 1px solid #2c507c;
        border-radius: 5px;
        text-align: center;
        line-height: 26px;}

    .login .UCenter {
        display: inline-block;
        height: 26px;
        line-height: 26px;}

.login-w {
    width: 100%;
    height: 25px;
    line-height: 25px;
    border-radius: 5px;
    background: #2c507c;
    color: #fff;
    text-align: center;}

    .login-w a {
        color: #e8b742;
        font-size: 14px;
        font-family: arial;}

    .login-w img {
        padding-left: 13px;
        padding-right: 10px;}

.search {
    background: url(../images/searchbg.jpg) no-repeat left top;
    height: 27px;
    width: 188px;
    margin-top: 17px;}

    .search input.inp-text {
        background: none;
        border: none;
        width: 155px;
        height: 27px;
        padding-left: 5px;
        color: #666;}

    .search input.inp-but {
        background: none;
        border: none;
        padding: 0;
        width: 25px;
        height: 27px;
        cursor: pointer;}
/*top end*/
.wc-menu {
    background: #014da1;
    height: 33px;}

    .wc-menu ul {}

        .wc-menu ul li {
            line-height: 33px;
            position: relative;
            float: left;}

            .wc-menu ul li a {
                font-size: 14px;
                color: #fff;
                line-height: 33px;
                display: block;
                padding: 0 39px;
                text-transform: uppercase;
                text-decoration: none;
                border-left: 1px solid #fff;
                font-family: 'AvenirLTStd',"microsoft yahei", Arial, Helvetica, sans-serif;}

            .wc-menu ul li.last {
                background: none;}

                .wc-menu ul li.last a {
                    margin-right: 0px;
                    padding: 0 38px;
                    border-right: 1px solid #fff;}


            .wc-menu ul li a:hover, .wc-menu ul li a.active, .wc-menu ul li a.move {
                background: #2d5b93;}

            .wc-menu ul li .ernav {
                position: absolute;
                left: 0px;
                top: 33px;
                background: url(../images/erbg.jpg) repeat left top;
                width: 100%;
                z-index: 1000;
                display: none;}

                .wc-menu ul li .ernav ul li {
                    text-align: center;
                    float: none;
                    line-height: 25px;
                    border-bottom: 1px solid #ccc;
                    background: none;}

                    .wc-menu ul li .ernav ul li a {
                        line-height: 25px;
                        font-size: 14px;
                        text-align: center;
                        background: none;
                        box-shadow: none;
                        border-radius: 0;
                        color: #fff;
                        display: block;
                        padding: 3px 5px;
                        text-transform: initial;
                        font-family: 'AvenirLTStd-light';}

                        .wc-menu ul li .ernav ul li a:hover {
                            background: url(../images/erahbg.jpg) repeat left top;
                            color: #fff;}

/*menu End*/
.index-con {
    min-height: 750px;
    padding-bottom: 50px;}

.in-left {
    width: 394px;
    margin-top: 10px;}

.in-mid {
    width: 464px;
    margin: 0 28px;
    margin-top: 10px;}

.in-right {
    width: 256px;
    margin-top: 10px;}

.lecture {
    margin: 10px 0 20px 0;}

.lec-top {
    margin: 8px 0;
    font-family: 'Georgia';}

    .lec-top .lec-tit {
        font-size: 22px;
        color: #2c507c;}

    .lec-top .lec-more a {
        display: block;
        font-size: 14px;
        color: #a51940;
        text-decoration: none;
        margin-top: 5px;}

.lec-con {
    border: 1px solid #ddd;
    border-top: 2px solid #6cacd8;
    padding: 5px 15px 5px;}

    .lec-con ul li {
        margin-bottom: 12px;
        font-family: 'AvenirLTStd-light';}

        .lec-con ul li span {
            display: block;
            color: #385a84;
            margin: 5px 0;
            font-family: 'AvenirLTStd';}

        .lec-con ul li a {
            display: block;
            font-size: 14px;
            color: #666;
            line-height: 20px;
            text-decoration: none;}

            .lec-con ul li a:hover {
                color: #385a84;}

.new {}

.new-con {}

.new-ul ul li {
    font-family: 'AvenirLTStd-light';
    padding: 12px 0;
    border-bottom: 1px solid #ddd;}

    .new-ul ul li a {
        display: block;
        font-size: 14px;
        color: #666;
        line-height: 20px;
        text-decoration: none;}

        .new-ul ul li a sup {
            color: #f00;
            padding-left: 2px;}

        .new-ul ul li a:hover {
            color: #385a84;}

    .new-ul ul li span {
        display: block;
        font-size: 14px;
        color: #00356b;
        margin-top: 5px;
        font-family: 'AvenirLTStd';}

.new-ul {
    margin-top: 10px;}

    .new-ul .amore a {
        display: block;
        text-align: right;
        margin-top: 10px;
        font-size: 14px;
        color: #a51940;
        text-decoration: none;
        font-family: 'Georgia';}

.new-con .li-img {
    position: relative;
    height: 260px;
    width: 462px;
    overflow: hidden;}

    .new-con .li-img ul li img {
        width: 462px;
        height: 260px;}

.new-con .li-itt {
    position: absolute;
    right: 0px;
    top: 136px;
    background: url(../images/imbg.jpg) repeat left top;
    width: 272px;
    height: 73px;
    padding: 26px;}

    /*.new-con ul li:hover .li-itt {
    background: url(../images/imbg_hover.png) repeat left top;
}*/

    .new-con .li-itt a {
        color: #fff;
        font-size: 18px;
        line-height: 28px;
        text-decoration: none;
        display: block;}

        .new-con .li-itt a:hover {
            /*opacity: 0.8;*/
            text-decoration: underline;}

    .new-con .li-itt span {
        display: block;
        font-size: 14px;
        color: #fff;
        margin-top: 5px;
        opacity: 0.35;}

.slideBoxUp {
    height: 261px;
    overflow: hidden;}

.new .slideBox .hd {
    height: 8px;
    overflow: hidden;
    position: absolute;
    right: 15px;
    bottom: 10px;
    z-index: 1;}

    .new .slideBox .hd ul {
        overflow: hidden;
        zoom: 1;
        float: left;}

        .new .slideBox .hd ul li {
            float: left;
            width: 8px;
            height: 8px;
            border-radius: 8px;
            background: #fff;
            cursor: pointer;
            margin: 0 3px;}

            .new .slideBox .hd ul li a {
                font-size: 12px;
                text-align: center;
                text-decoration: none;
                color: #fff;
                height: 8px;
                width: 8px;
                float: left;
                display: block;}

            .new .slideBox .hd ul li.on {
                background: #fb9d3a;}


/*quick*/
.quick-ul {
    padding-top: 10px;}

    .quick-ul ul li {
        margin-bottom: 15px;
        border: 1px solid #ddd;
        border-radius: 5px;
        line-height: 42px;
        background: url(../images/qbg.jpg) repeat-x left top;}

        .quick-ul ul li a {
            text-decoration: none;
            color: #2c507c;
            font-size: 14px;
            position: relative;
            display: block;
            font-family: 'AvenirLTStd',"microsoft yahei", Arial, Helvetica, sans-serif;}

            .quick-ul ul li a i {
                position: absolute;
                right: 12px;
                top: 0px;}

            .quick-ul ul li a img {
                padding-left: 16px;
                padding-right: 15px;}

        .quick-ul ul li:hover {
            background: #f5f5f5;
            cursor: pointer;}

.lib-con {
    margin: 0 20%;
    padding-bottom: 10px;
    display: none;}

    .lib-con ul li {
        background: none;
        border-radius: 0;
        text-align: center;
        border: none;
        line-height: 25px;
        border-bottom: 1px solid #ddd;
        margin-bottom: 5px;}

.calead {
    padding: 5px;
    /*border: 1px solid #ddd;*/
    margin-top: 25px;}


/**/
.wc-foot {
    background: #003e74;
    padding: 13px 0px;
    min-height: 70px;}

.f-left {
    width: 700px;
    margin-left: 28px;}

    .f-left p {
        font-size: 14px;
        color: #fff;
        font-family: 'AvenirLTStd';
        line-height: 22px;}

    .f-left .p1 {
        margin-top: 8px;
        color: #999;}

    .f-left p a {
        font-size: 12px;
        color: #fff;
        line-height: 26px;}

.f-mid {
    width: 230px;
    margin-top: 40px;}

    .f-mid select {
        width: 230px;
        height: 25px;
        line-height: 25px;}

.f-img {
    margin-right: 28px;
    padding-top: 10px;}


/*.wc-copyEnd*/
.login-w {
    width: 100%;
    height: 25px;
    line-height: 25px;
    border-radius: 5px;
    background: #2c507c;
    color: #fff;}

/*页码*/
.p_fun {
    display: none;
}
span.p_prev_d.p_fun_d {
    display: none;
}
.pb_sys_style5 .p_no_d, .pb_sys_style5 .p_no a:hover {
    border: 1px solid #2C507C!important;
    background-color: #2C507C!important;
}
span.p_next_d.p_fun_d {
    display: none;
}